.version.omert_ /* version checker */
{
	color: #000008;
	background-color: #71117C;
}

#page
{
	z-index: 1;
	width: 900px;
	min-height: 828.9749999999999px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	padding: 146px 30px 6.025000000000091px;
}

#u10121
{
	z-index: 2;
	width: 35px;
	background-color: transparent;
	position: fixed;
	top: 20px;
	left: 120px;
}

#u10129
{
	z-index: 4;
	width: 900px;
	background-color: transparent;
	position: relative;
}

#u10160-7
{
	z-index: 6;
	width: 156px;
	min-height: 84px;
	background-color: transparent;
	text-align: right;
	margin-left: 744px;
	margin-top: 37px;
	position: relative;
}

#u10160-2
{
	line-height: 14px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
}

#u10160-3,#u10160-5
{
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
}

#u10167-4
{
	z-index: 13;
	width: 297px;
	min-height: 12px;
	background-color: transparent;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	margin-left: 301px;
	margin-top: 81px;
	position: relative;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
}

